package com.iqser.red.service.persistence.management.v1.processor.exception;

public class AuthenticationFailedException extends RuntimeException {

    public AuthenticationFailedException(String message) {

        super(message);
    }


    public AuthenticationFailedException(String message, Throwable cause) {

        super(message, cause);
    }


    public AuthenticationFailedException(Throwable cause) {

        super("invalid name or password", cause);
    }


    public AuthenticationFailedException() {

        super("invalid name or password");
    }

}
